# torrent.setClient

Sets the torrent client interface

Usage

    torrent.setClient <client_name>

Description
Sets the torrent client interface to be used by the torrent interface module. <interface_name> must be one of the client names returned by torrent.clientlist Take a look at the torrent module documentation for more details about how it works.
Syntax Specification

    torrent.setClient <client_name>

See also
torrent module documentation, torrent.detect, $torrent.client

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013